body { padding-right: 0 !important; }

/* Swal2 padding-right: 16px issue. */
body.swal2-shown:not(.swal2-no-backdrop):not(.swal2-toast-shown) { overflow-y: visible !important; }
html.swal2-shown,body.swal2-shown { overflow-y: visible !important; height: auto!important;}

button * { pointer-events: none; }

.m-portlet__head-tools > button {
    margin-left: 5px;
    margin-right: 4px;
}

.btn {
    height: 35px !important;
    min-height: 35px;
}

.form-control {
    display: inline-block;
    width: auto;
}

.modal-footer .dropdown-menu>.dropdown-item>i {
    color: #575962;
}

.RadPicker_Material .rcSelect { height: 30px; }

.TinyDDL { width: 65px; }

.ShortDDL { width: 115px; }

.NormalDDL { width: 200px; }

.LongDDL { width: 400px; }

.ExtraLongDDL { width: 600px; }

.ExtraTinyTextBox { width: 35px; }

.TinyTextBox { width: 65px; }

.ShortTextBox { width: 115px; }

.NormalTextBox { width: 200px; }

.LongTextBox { width: 400px; }

.ExtraLongTextBox { width: 600px; }

.RadWindow_Material .rwTitleBar, .RadWindow_Material .rwIcon, .RadWindow_Material .rwCommandButton, .RadWindow_Material span.rwCommandButton:hover { color: #456 !important; }

.RadWindow_Material .rwTitleBar .rwTitleWrapper {
    padding: 19px !important;
    height: 56px !important;
    background-color: white !important;
    border-bottom: 1px solid #456 !important;
}

.RadWindow_Material .rwTitleWrapper .rwTitle {
    padding: 5px 0 5px 30px !important;
    margin: -4.5px 0 -4px !important;
    font-size: 1.42857em !important;
    font-family: inherit !important;
    line-height: 1em !important;
    color: #345 !important;
    text-transform: capitalize !important;
}

#RadWindowWrapper_ctl00_cphMainContent_ctl11_dialogOpenerSpellCheckDialog { height: 427px !important; }

.RadSpell * { font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji !important; }

.RadForm_Material.rfdRoundedCorners .rfdSkinnedButton {
    border-radius: 5px !important;
    border: 1px #d2d4d8 solid !important;
    background-color: white !important;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji !important;
}

/*.DoubleGridSetHeight div.rgDataDiv {
    height: 230px !important;
}*/

.FormTitle {
    padding-top: 7px;
    vertical-align: top;
    min-width: 100px; /* new FB6344 */
}

.FormInput { padding-top: 7px; }

.FilterTable {  }

.form-group.required label:after,
.form-group.required td label:after,
label.required:after {
    color: #f33;
    content: "*";
    margin-left: 2px;
    font-family: 'Font Awesome 5 Pro';
    font-weight: 900;
    font-size: 6px;
    content: "\f069";
    vertical-align:super;
}

.ForceRequired
{
    margin-left: 2px;
    font-family: 'Font Awesome 5 Pro';
    color: #f33;
    font-weight: 900;
    font-size: 6px !important;
    vertical-align:super;
}

.hideGridColumn { display: none; }

th .m-checkbox > span { background-color: #ffffff; }

.FormSectionHeader {
    color: #334455;
    font-size: 1.15rem;
    font-weight: 500;
    padding-bottom: 18px;
    padding-top: 18px;
}

.FormColumnHeader {
    color: #334455;
    font-size: 1.15rem;
    font-weight: 500;
    padding-bottom: 5px;
    padding-top: 15px;
}

.RadGrid_ConnX .rgAltRow td,
.RadGrid_ConnX .rgAltRow { background-color: transparent; }

.form-control-sm { 
    font-size: 1rem; 
    height: 30px; 
    min-height: 30px; 
}
.form-control-sm {
    padding: 0 0.8rem 0.1rem 0.8rem;
}

select.form-control-sm {
    padding-left: 0.5rem;
}

.modal-footer .col-xl-8 a,
.modal-footer .col-xl-8 button,
.modal-footer .col-xl-8 input { margin: 0 8px; }

.m-header-menu.m-header-menu--submenu-skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav { background-color: #fff; z-index: 9998 !important; }

.m-header-menu .m-menu__nav.m-menu__nav--submenu-arrow > .m-menu__item.m-menu__item--submenu.m-menu__item--tabs > .m-menu__submenu > .m-menu__subnav > .m-menu__item.m-menu__item--submenu.m-menu__item--hover > .m-menu__submenu > .m-menu__arrow:before, .m-header-menu .m-menu__nav.m-menu__nav--submenu-arrow > .m-menu__item.m-menu__item--submenu.m-menu__item--hover > .m-menu__submenu > .m-menu__arrow:before { color: #fff; }

.m-header-menu.m-header-menu--submenu-skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item > .m-menu__link .m-menu__link-text { color: #333; }

div.RadGrid { border: none; }

div.RadGrid_Material,
.RadPicker_Material,
.RadInput_Material,
.RadInputMgr_Material,
.RadCalendarPopup {
    font-weight: 400 !important;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji !important;
    outline: none;
}

div.RadGrid_Material .rgFilterIcon:before {
    content: "\f0b0";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    margin-top: -7px;
}

div.RadGrid_Material .rgSortDescIcon:before { color: #fff; }

div.RadGrid_Material .rgGroupItem {
    background: #ffffff;
    border: none;
    color: #345;
    font-size: 1rem;
    font-weight: 500;
    text-transform: capitalize;
}

.RadGrid_Material div.rgGroupPanel,
.RadGrid_Material div.rgGroupPanel caption {
    background: #f4f7f8;
    border: none;
    color: #345;
    font-size: .85rem;
    font-weight: 400;
    text-indent: 9px;
}

.m-header-menu.m-header-menu--submenu-skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content > .m-menu__item {
    border-color: #eaeaea;
    min-width: 250px;
    max-width: 250px;
}

div.RadGrid_Material th.rgSorted { background-color: #0094df !important; }

div.RadGrid_Material th.rgSorted,
div.RadGrid_Material th.rgSorted a,
div.RadGrid_Material th.rgSorted button { color: #ffffff; }

.RadGrid_Material .rgHeader, 
div.rgHeaderDiv .rgMasterTable thead tr:first-child th {
    color: #ffffff !important;
    background-color: #6f8294 !important; /* #607D8B;*/
}

div.rgHeaderDiv .rgMasterTable thead tr:first-child th:hover { background-color: #2ba1ed !important; }

div.rgHeaderDiv .rgMasterTable thead tr:first-child th a {
    color: #fff;
    font-size: 1rem;
    font-weight: 500;
}

div.RadGrid_Material div.rgHeaderDiv { border: none; }

div.RadGrid_Material .rgRow > td, .RadGrid_Material .rgAltRow > td, .RadGrid_Material .rgEditRow > td {
    font-size: 1rem;
    font-weight: 400;
}

div.RadGrid_Material .rgGroupHeaderText { font-size: 1rem; }

.cx-input-filter { font-size: .85rem !important; }

div.RadCalendar_Material .rcTitlebar {
    border-color: #6f8294;
    background-color: #6f8294;
}

div.RadCalendar_Material .rcPrev,
div.RadCalendar_Material .rcNext,
div.RadCalendar_Material .rcFastPrev,
div.RadCalendar_Material .rcFastNext {
    background-color: #6f8294;
    border-color: #6f8294;
    background-color: #6f8294;
}

div.RadCalendarPopupShadows .RadCalendar_Material .rcMain { outline: none; }

div.RadPicker {
    border: 1px solid #d2d4d8 !important;
    border-radius: 0.25rem !important;
    color: #575962 !important;
    max-height: 28px;
    min-height: 28px;/*calc(2.2125rem + 2px) !important;*/
     
}

.RadPicker, .RadPicker * {
    box-sizing: inherit;
}

.RadInput_Material input.riTextBox { padding: 4px 0 4px !important; } /* was: padding: 8px 0 4px !important;*/

div.RadPicker .RadInput:before { border: none; }

div.RadPicker_Material .rcCalPopup,
div.RadPicker_Material .rcTimePopup { 
    background-color: #f4f5f8;
    height: 28px;
}

.RadPicker_Material:hover div.RadInput:not(.RadInputDisabled),
.RadPicker_Material.rcMYPopupOpen div.RadInput:not(.RadInputDisabled),
.RadPicker_Material.rcTimePopupOpen div.RadInput:not(.RadInputDisabled),
.RadPicker_Material.rcCalPopupOpen div.RadInput:not(.RadInputDisabled) {
    background-color: #ffffff;
    box-shadow: none;
    border-color: transparent;
}

div.RadGrid_Material .rgRow > td > a,
div.RadGrid_Material .rgAltRow > td > a,
div.RadGrid_Material .rgFooter > td > a,
div.RadGrid_Material .rgEditForm > td > a,
div.RadGrid_Material .rgEditRow > td > a,
div.RadGrid_Material .rgHoveredRow > td > a { color: #0094df; }

.m-blockui { display: none !important; }

.form-control-feedback { display: none !important; }

div.RadCalendar span.rcTitle { padding: 10px 0; }

div.RadCalendar_Material .rcSelected a {
    background-color: #0094df;
    color: #ffffff;
    font-weight: 500;
}

table.RadCalendarTimeView_Material th { background-color: #6f8294; }

div.RadCalendar .rcMainTable { outline: none; }

.m-header-menu.m-header-menu--submenu-skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__heading > .m-menu__link-text {
    color: #0094df !important;
    text-transform: uppercase;
}

.m-header-menu .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item > .m-menu__link { padding: 4px 30px !important; }

.m-header-menu.m-header-menu--submenu-skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item:hover > .m-menu__link, .m-header-menu.m-header-menu--submenu-skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item.m-menu__item--hover > .m-menu__link { background-color: #eaeaea !important; }

.m-header-menu.m-header-menu--submenu-skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item:hover > .m-menu__link .m-menu__link-text, .m-header-menu.m-header-menu--submenu-skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item.m-menu__item--hover > .m-menu__link .m-menu__link-text { color: #41affc !important; }

.nav.nav-pills .nav-link, .nav.nav-tabs .nav-link { font-weight: 600; }

.nav.nav-pills .nav-link, .nav.nav-tabs .nav-link.active { color: #0094df; }

.nav-link {
    display: block;
    padding: .85rem 1rem;
}

.m-table > thead > tr > th > a { color: #fff }

.m-portlet .m-portlet__head .m-portlet__head-caption .m-portlet__head-title .m-portlet__head-text { color: #113344; }

.m-accordion.m-accordion--bordered .m-accordion__item .m-accordion__item-head,
.m-accordion.m-accordion--bordered .m-accordion__item .m-accordion__item-head:hover,
.m-accordion.m-accordion--default .m-accordion__item .m-accordion__item-head,
.m-accordion.m-accordion--default .m-accordion__item .m-accordion__item-head:hover { background-color: #6f8294; }

.m-accordion.m-accordion--bordered .m-accordion__item .m-accordion__item-head[aria-expanded="true"],
.m-accordion.m-accordion--default .m-accordion__item .m-accordion__item-head[aria-expanded="true"],
.m-accordion.m-accordion--bordered .m-accordion__item .m-accordion__item-head:hover,
.m-accordion.m-accordion--default .m-accordion__item .m-accordion__item-head:hover {
    color: #fff;
    font-weight: 500;
}

.m-accordion .m-accordion__item .m-accordion__item-head .m-accordion__item-title { font-size: 1rem; }

div.RadPicker_Material .rcCalPopup:before {
    content: "\f15c";
    font: normal normal normal 18px/1 "LineAwesome";
}

.RadCalendarMonthView_Material #rcMView_OK { color: #0094df !important; }

.RadCalendarMonthView_Material #rcMView_OK:hover {
    background-color: #2a1f00 !important;
    background-color: rgba(42, 31, 0, 0.12) !important;
}

.RadGrid .rgDataDiv table tbody [type="button"],
.RadGrid .rgDataDiv table tbody [type="submit"],
.m-table tbody [type="button"],
.m-table tbody [type="submit"],
.RadGrid .rgDataDiv a.btn,
.m-table a.btn,
.m-table tbody [class="fa fa-angle-down"],
.m-table tbody [class="fa fa-angle-up"],
.m-table tbody [class="fa fa-pen"],
.m-table tbody [class="fa fa-trash-alt"] {
    display: none;
    visibility: hidden;
}

.RadGrid .rgDataDiv table tbody tr:hover [type="button"],
.RadGrid .rgDataDiv table tbody tr:hover [type="submit"],
.m-table tbody tr:hover [type="button"],
.m-table tbody tr:hover [type="submit"],
.RadGrid .rgDataDiv tr:hover a.btn,
.m-table tr:hover a.btn,
.m-table tbody tr:hover [class="fa fa-angle-down"],
.m-table tbody tr:hover [class="fa fa-angle-up"],
.m-table tbody tr:hover [class="fa fa-pen"],
.m-table tbody tr:hover [class="fa fa-trash-alt"] {
    visibility: visible;
    display: inline-block;
}





.RadGrid .rgDataDiv table tbody [type="button"],
.RadGrid .rgDataDiv table tbody [type="submit"],
.m-table tbody [type="button"],
.m-table tbody [type="submit"],
.RadGrid .rgDataDiv a.btn,
.m-table a.btn {
    padding: 0.20rem .8rem;
    min-height: inherit;
    height: auto !important;
    border-radius: .25rem;
}






/*#navMyTeam { left: -100px; }*/

#navMyDetails { left: -100px; }
#navMyDetails .m-menu__arrow { left: 139px !important; }

/*#navLE { left: -200px; }*/
#navLE .m-menu__arrow { left: 33px !important; }

/*#navPR { left: -200px; }*/
#navPR .m-menu__arrow { left: 45px !important; }

/*#navTS { left: -200px; }*/
#navTS .m-menu__arrow { left: 41px !important; }

/*#navCompInfo { left: -200px; }*/
#navCompInfo .m-menu__arrow { left: 50px !important; }

/*#navREC { left: -200px; }*/
#navREC .m-menu__arrow { left: 44px !important; }

/*#navWHS { left: -200px; }*/
#navWHS .m-menu__arrow { left: 21px !important; }

/*#navRPT { left: -100px; }*/
#navRPT .m-menu__arrow { left: 30px !important; }

#navAdmin .nav.nav-tabs { margin-bottom: 0; }

/*#navHR { 
    left: -450px;
    width: 800px !important;
}
#navHR .m-menu__arrow { left: 238px !important; }

#navAdmin {
    left: -900px;
    width: 1263px !important;
}
#navAdmin .m-menu__arrow { left: 226px !important; }

#navAdminSmall {
    left: -200px;
    width: 250px !important;
}

#navAdminAir {
    left: -764px;
    width: 1103px !important;
}*/

.m-header-menu .m-menu__nav > .m-menu__item > .m-menu__link .m-menu__link-text {
    font-size: 1.1rem !important;
    line-height: .8rem;
}

.modal-lg { max-width: 1050px !important; }


.ruBrowse:before, .ruBrowse:after, .ruBrowse {
    padding: 1px 6px;
    box-sizing: unset;
    moz-box-sizing: unset;
    webkit-box-sizing: unset;
    border: 1px solid #0094DF !important;
    border-radius: 3px !important;
    margin-left: 0 !important;
    color: #0094DF !important;
    font-size: 13px !important;
    background-color: #FFFFFF !important;
}

.ruButtonHover {
    color: #FFFFFF !important;
    background-color: #0094DF !important;
    cursor: pointer !important;
}

.ruRemove:before, .ruRemove:after, .ruRemove {
    font-size: 13px !important;
    vertical-align: top !important;
    padding-top: 0 !important;
}

.ruFileWrap {
    width: 250px !important;
    height: 22px !important;
    vertical-align: top !important;
    padding-top: 0 !important;
}

.radIcon {
    vertical-align: top !important;
    padding-top: 0 !important;
    margin-right: 0 !important;
    margin-top: 0 !important;
}

.ruFileLI { margin-bottom: 0 !important; }

.ruUploadProgress { font-size: 13px !important; }

.DropZoneEnter {
    border: 1px dotted #ABACAE;
    padding: 5px;
}

.DropZoneExit {
    border: 1px dashed #737478;
    padding: 5px;
}

.DropZoneExit2 {
    border: 1px dashed #737478;
    padding: 5px;
}

.DropZoneModalEnter { border: 1px dotted #ABACAE; }

.DropZoneModalExit { border: 1px solid #FFFFFF; }

#mpHoverFilter {
    width: max-content !important;
    width: -moz-max-content !important;
}

.m-input-inline {
    display: inline-block !important;
    width: auto !important;
}

.RadTreeView_Bootstrap .rtIn {
    font-size: 13px !important;
    padding: 3px !important;
}

.RadTreeView_Bootstrap .rtSelected .rtIn {
    color: #FFFFFF !important;
    background-color: #0094DF !important;
    border-color: #0094DF !important;
}

.modal-dialog { width: min-content; }

.modal-body { overflow: auto; }

/* TABULAR */


.gridSelectedRow {
    background-color: #E1F5FE;
}


/* filtering */
.RadGrid .rgFilterRow td {
    position: relative;
}

.RadGrid .rgFilterRow td div.RadPicker {
    width: 100% !important;
    max-width: 100% !important;
}

.rgFilterRow > td > table > tbody > tr > td:last-child { max-width: 0 }

.RadGrid .rgFilter {
    position: relative;
    right: 28px !important;
    margin-left: 0 !important;
    margin-bottom:0px;
}

.RadGrid_Material .t-button:hover {
    border-color: #ECEFF1 !important;
    color: #455A64 !important;
    background-color: #e4e5e8 !important;
}

.RadMenu_Material .rmGroup .rmFocused>.rmLink {
    /*box-shadow: none !important;*/
    background-color: #e1f5fe;
}

.rgFilterRow .t-button {
    background-color: #f4f5f8 !important;
    border-width: 0 !important;
    border-radius: 0.2rem !important;
    color: #607D8B !important;
    height: 14px;
}

.RadGrid_Material .rgFilterRow{
    height: 35px !important;
}

.RadGrid_Material .rgFilterRow > td {
    padding: 0 5px !important;
}

.rgFilterRow .rcSelect {
    right: 28px !important;
}

.RadPicker_Material .RadInput { height: -webkit-fill-available !important; }
.RadPicker_Material input.riTextBox { 
    height: auto !important; 

}

.InsertTagBackground {	background-color: #FAFAFA;	}
.has-danger.RadPicker,
.has-danger textarea,
.has-danger .input-group-text,
.has-danger .form-control, span[data-invalid="true"] {
    border-color: #f4516c !important;
}

.m-form .form-control-label.col-form-label, .m-form label.col-form-label { padding: 0 !important; }

/*grids*/
.RadGrid_Material .rgHeader { border-bottom: none !important; }
.RadGrid .rgHeaderWrapper {
    background: linear-gradient(to top, #FFF 35px, #6f8294 0%);
}



.bootstrap-maxlength {
    z-index: 1060 !important;
}

/*


.GridContextMenu_Material .rmGroup .rgHCMItem div.rmContent {
    padding: 5px !important;
    margin: 0 15px !important;
}

.rgHCMFilter > .rmSlide .RadInput_Material { padding: 0 !important; }
.RadComboBox_Material .rcbInner { padding: 2px 162px 0 0 !important; }*/

.rgHCMFilter > .rmSlide { width: 210px !important; }
.GridContextMenu_Material .rmGroup .rgHCMItem div.rmContent {
    padding: 5px !important;
    margin: 0 15px !important;
}
.rgHCMFilter > .rmSlide .RadInput_Material { padding: 0 !important; }
.rgHCMFilter > .rmSlide .RadComboBox_Material .rcbInner {
    padding: 0 !important;
}

.RadInput_Material {
    padding: 0 !important;
}

div.RadPicker .RadInput>input {
    border: none !important;
}

.RadGrid_Material .rgHeader {
    font-size: 1rem !important;
}

.RadComboBox_Material .rcbActionButton { padding: 6px !important; }
.RadComboBox_Material .form-control { border: none; }

.RadInput_Material input.riTextBox {
    border: 1px solid #ced4da !important;
    border-radius: 0.25rem !important;
    font-size: 1rem !important;
    height: 30px !important;
    min-height: 30px !important;
    padding: 0 10px !important;
}

div.RadPicker_Material input.riTextBox {
    border: none !important;
    height: 28px !important;
    min-height: 28px !important;
}

.RadComboBox_Material {
    border: 1px solid #ced4da !important;
    border-radius: 0.25rem !important;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji !important;
    height: 30px;
    padding: 0 !important;
}
.RadComboBox_Material .rcbInner:before {
    display: none;
}

.RadComboBox_Material .rcbInner {
    padding: 6px 30px 5px 10px !important;
}

.RadInput_Material .riFocused,
.RadInputMgr_Material { 
    box-shadow: none !important;
}

.RadInputFocused input.riTextBox {
    border-color: #0094df !important;
    color: #575962;
    box-shadow: none;
}

/* Page content height calculations */
#aspnetForm,
.m-grid, 
.m-content > div { height: 100%; }
/*#main_portlet, #m-content { height: 100%; }*/
#main_portlet > .m-portlet__body {
    height: -moz-calc(100% - 82px);
    height: -webkit-calc(100% - 82px);
    height: calc(100% - 82px);
    /*height: calc(100vh - 155px);*/
    /*min-height: -moz-calc(100% - 66px);
    min-height: -webkit-calc(100% - 66px);
    min-height: calc(100% - 66px);*/
}

/* fixes scrolling sticky header screen shudder. */
.m-portlet--sticky {
    margin-bottom: 62px !important;
}

@media screen and (max-height: 500px) {
    .m-header-menu .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item > .m-menu__link {
        padding: 0 30px !important;
    }
    hr {
        margin-top: 0.5rem;
        margin-bottom: 0.5rem;
    }
    .m-portlet--sticky {
        margin-bottom: unset !important;
    }
}

@media screen and (max-height: 700px) {
    .m-header-menu .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item > .m-menu__link {
        padding: 1px 30px !important;
    }
    hr {
        margin-top: 0.5rem;
        margin-bottom: 0.5rem;
    }
    .m-portlet--sticky {
        margin-bottom: unset !important;
    }
}
@media screen and (max-height: 800px) {
    .m-header-menu .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item > .m-menu__link {
        padding: 1px 30px !important;
    }
    hr {
        margin-top: 0.5rem;
        margin-bottom: 0.5rem;
    }
    .m-portlet--sticky {
        margin-bottom: unset !important;
    }
}

@media print {
    #m_header, .m-dropdown--open, #ctl00_mpdivSubMenu {
        visibility: hidden;
    }

    @page {
        margin: 15mm 15mm 15mm 15mm;
        size: auto;
    }

    html, body {
        margin: 0;
        height: unset !important;
        display: block !important;
    }

    @supports (-moz-appearance:meterbar) {

        #m-content {
            position: absolute;
            left: 0;
            top: 0;
            width: auto;
        }

        .row {
            display: block !important;
        }
    }

    #mpdivWithScroll {
        overflow: visible !important;
        height: unset !important;
    }

    .PopUpContent {
        overflow: visible !important;
        height: unset !important;
    }

    #aspnetForm {
        height: unset !important;
    }

    #main_portlet > .m-portlet__body {
        height: unset !important;
    }
}
.PopUpContent {
    width: 100% !important;
    height: 100%;
}

#mpdivWithScroll {
    overflow: auto;
    width: 100%;
    height: 100%;
}


.modal-header .close { margin: unset; }

/* Edge/IE filter fix*/
_:-ms-lang(x),
  .m-dropdown__inner{
    width: 570px;
    right: 300px;
    position: relative;
}
 

.text-smallest { font-size: 0.60rem; }
.text-small { font-size: 0.75rem; }

.NoPadding
{
    padding: 0 !important;
    padding-top: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 0 !important;
}

.LowHeightButton
{
    height: 24px !important;
    min-height: 24px !important;
    padding: 3px 1.15rem;
}

.ProfileMenuTabContent{
    height: 370px;
    overflow: auto;
}



.QuickLinksBoxContainer
{
    float: left;
    width: 70px;
    margin-bottom: 5px;
}

.QuickLinksBoxIcon
{
    text-align: center; 
    vertical-align: middle; 
    padding: 5px; 
    width: 100%; 
    height: 40px; 
    line-height: 40px; 
    border: 2px #FFFFFF solid; 
}

.QuickLinksBoxIconHover
{
    /*color: #737478;*/
    border: 2px #E3E3E4 solid; 
    border-top-left-radius: 0.25rem; 
    border-top-right-radius: 0.25rem; 
    border-bottom: 0;
}

.QuickLinksBoxText
{
    font-size: 11px; 
    text-align: center; 
    height: 20px; 
    line-height: 20px; 
}

.QuickLinksBoxTextHover
{
    color: #737478;
    background-color: #E3E3E4;
    border: 2px #e3E3E4 solid; 
    border-bottom-left-radius: 0.25rem; 
    border-bottom-right-radius: 0.25rem; 
    border-top: 0;
}

.QuickLinksBoxIcon i
{
    font-size: 30px;
}

.QuickLinksBigger
{
    transform: scale(1.35);
    transform-origin: 0 0;
    margin-left: 10px;
    margin-top: 10px;
    max-width: 230px;
    max-height: 350px;
}

.QuickLinksBiggest
{
    transform: scale(2.2);
    transform-origin: 0 0;
    margin-left: 10px;
    margin-top: 10px;
    max-width: 150px;
    max-height: 350px;
}

.WiderMenuBox
{
    width: 420px !important;
}

.m-topbar .m-topbar__nav.m-nav > .m-nav__item > .m-nav__link .m-nav__link-icon{
    color: #ffffff !important;
}
.m-nav .m-nav__item > .m-nav__link .m-nav__link-icon{
    color:#6f727d;
}
.m-nav .m-nav__item > .m-nav__link .m-nav__link-icon:hover{
    color: #0094df !important;
}

/*datagrid*/
.m-table tbody [class="fa fa-trash-alt"] {
    color:#f4516c !important;
}
.m-table tbody [class="fa fa-trash-alt"]:hover {
    color:#f22d4e !important;
}
.m-table tbody [class="fa fa-pen"] {
    color:#0094DF !important;
}
.m-table tbody [class="fa fa-pen"]:hover {
    color:#007bb9 !important;
}
.m-table tbody [class="fa fa-check"] {
    color:#34bfa3 !important;
}
.m-table tbody [class="fa fa-check"]:hover {
    color:#2ca189 !important;
}
.m-table tbody [class="fa fa-times"] {
    color:#6c757d !important;
}
.m-table tbody [class="fa fa-times"]:hover {
    color:#5F6870 !important;
}
.m-table tbody [class="fa fa-angle-down"] {
    color:#6c757d !important;
    font-size:16px !important;
}
.m-table tbody [class="fa fa-angle-down"]:hover {
    color:#5F6870 !important;
    font-size:16px !important;
}
.m-table tbody [class="fa fa-angle-up"] {
    color:#6c757d !important;
    font-size:16px !important;
}
.m-table tbody [class="fa fa-angle-up"]:hover {
    color:#5F6870 !important;
    font-size:16px !important;
}

/*radgrid*/
.rgMasterTable tbody [class="fa fa-trash-alt"] {
    color:#f4516c !important;
}
.rgMasterTable tbody [class="fa fa-trash-alt"]:hover {
    color:#f22d4e !important;
}
.rgMasterTable tbody [class="fa fa-pen"] {
    color:#0094DF !important;
}
.rgMasterTable tbody [class="fa fa-pen"]:hover {
    color:#007bb9 !important;
}
.rgMasterTable tbody [class="fa fa-check"] {
    color:#34bfa3 !important;
}
.rgMasterTable tbody [class="fa fa-check"]:hover {
    color:#2ca189 !important;
}
.rgMasterTable tbody [class="fa fa-times"] {
    color:#6c757d !important;
}
.rgMasterTable tbody [class="fa fa-times"]:hover {
    color:#5F6870 !important;
}
.rgMasterTable tbody [class="fa fa-angle-down"] {
    color:#6c757d !important;
    font-size:16px !important;
}
.rgMasterTable tbody [class="fa fa-angle-down"]:hover {
    color:#5F6870 !important;
    font-size:16px !important;
}
.rgMasterTable tbody [class="fa fa-angle-up"] {
    color:#6c757d !important;
    font-size:16px !important;
}
.rgMasterTable tbody [class="fa fa-angle-up"]:hover {
    color:#5F6870 !important;
    font-size:16px !important;
}
.rgMasterTable tbody tr:hover a [class="fa fa-trash-alt"]{
    visibility: visible;
}
.rgMasterTable tbody tr td a [class="fa fa-trash-alt"] {
    visibility: hidden;
}
.rgMasterTable tbody tr:hover a [class="fa fa-angle-down"]{
    visibility: visible;
}
.rgMasterTable tbody tr td a [class="fa fa-angle-down"] {
    visibility: hidden;
}
.rgMasterTable tbody tr:hover a [class="fa fa-angle-up"]{
    visibility: visible;
}
.rgMasterTable tbody tr td a [class="fa fa-angle-up"] {
    visibility: hidden;
}
.rgMasterTable tbody tr:hover a [class="fa fa-pen"]{
    visibility: visible;
}
.rgMasterTable tbody tr td a [class="fa fa-pen"] {
    visibility: hidden;
}

/* Function Bar Button style */
.FuncBarBtn {
    color: #6c757d !important;
    border-color: #d2d4d8;
    border-radius: 50%;
    width: 35px !important;
    height: 35px !important;
    padding-left: 9px !important;
    margin: 0px 7px;
}
    .FuncBarBtn [class*="fa fa-plus"], [class*="fa fa-pen"], [class*="fa fa-trash-alt"] {
        font-size: 1.25rem !important;
    }

 .btn.m-btn--hover-brand.FuncBarBtnEdit:hover {
        background-color: #d2d4d8 !important;
        border-color: #d2d4d8 !important;
 }
.btn.m-btn--hover-brand.FuncBarBtnEdit:hover i{
    color:#6c757d !important;
}
.btn.m-btn--hover-brand.FuncBarBtnFilter:hover{
    background-color:#d2d4d8 !important;
    border-color:#d2d4d8 !important;    
}
.btn.m-btn--hover-brand.FuncBarBtnFilter:hover i{
    color:#6c757d !important;
}
.btn.m-btn--hover-brand.FuncBarBtnDelete:hover{
    background-color:#f4516c !important;
    border-color:#f4516c !important
}
.btn.m-btn--hover-brand.FuncBarBtnDelete:focus{    
    background-color:#fff !important;
    border-color:#d2d4d8 !important;
}
.btn.m-btn--hover-brand.FuncBarBtnDelete:focus i{
    color:#6f727d !important;
}
.btn.m-btn--hover-brand.FuncBarBtnEllipsis:hover{
    background-color:#d2d4d8 !important;
    border-color:#d2d4d8 !important;    
}
.btn.m-btn--hover-brand.FuncBarBtnEllipsis:hover i{
    color:#6c757d !important;
}
.btn-outline-danger:hover{
    color: #ffffff;
}
.btn-outline-success:hover{
    color: #ffffff;
}

.rgHeaderWrapper .rgFilter  input[type="button"]
{
    right:unset !important;
}

.RadGrid_Material .rgBatchContainer>[type="text"]:focus
{
    border-color: #cfd8dc !important;
    box-shadow: unset !important;
}

.FavRemoveIcon 
{
    color: #E3E3E4 !important;
}

.FavRemoveIcon:hover
{
    color: #f4516c !important; 
}

.TableHeaderRow th {
  background: #6f8294;
  color: #ffffff;
  border-bottom: 0;
  border-top: 0;
  height: 47px;
  vertical-align: middle; }

.TableHeaderRow th:hover {
  background-color: #2ba1ed !important; }

.NoBorderTopOnCells td, .NoBorderTopOnCells th {
    border-top: 0 !important;
}

.RadInput_Material .riDisabled{
    color:black !important;
}
.swal2-confirm.btn.btn-success {
    min-width:90px !important;
}

.btn-outline-success.disabled, .btn-outline-success:disabled:hover {
    color: #34bfa3;
    background-color: transparent;
}
.btn-outline-danger.disabled, .btn-outline-danger:disabled:hover {
    color: #f4516c;
    background-color: transparent;
}




.FormTable td
{
    padding: 2px;
}


.FormTableNoPadding td
{
    padding: 0;
}

.FormTableExtraPadding td {
    padding: 5px;
}

.FormTableNormalPadding td {
    padding: 2px;
}


.CompactDDL {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.StyleMaskedTextBox {
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji !important;
    width: 45px !important;
    font-size: 1rem !important;
    height: 30px !important;
    min-height: 30px !important;
    display: inline-block !important;
    border: 1px solid #d2d4d8 !important;
    color: #575962 !important;
    border-radius: 0.25rem !important;
    padding: 0.45rem 5px !important;
    line-height: 1.5 !important;
}

/* style radgrid filter checkbox*/
.rgFilterRow input[type="checkbox"]{
    border-radius: 3px !important;
    background: none !important;
    height: 18px !important;
    width: 18px !important;
    vertical-align: inherit !important;
}

/* ide spin button for number inputs*/
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.StyleMaskedTextBox {
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji !important;
    width: 45px !important;
    font-size: 1rem !important;
    height: 30px !important;
    min-height: 30px !important;
    display: inline-block !important;
    border: 1px solid #d2d4d8 !important;
    color: #575962 !important;
    border-radius: 0.25rem !important;
    padding: 0.45rem 5px !important;
    line-height: 1.5 !important;
}

.form-control-ddl { 
    font-size: 1rem; 
    height: 33px; 
    min-height: 33px; 
}

.FocusIcon:focus {
    border: 1px dashed;
}



.alert-fit-content
{
    width: max-content !important;
}

.ButtonIconRight {
    padding-left: 0 !important;
    padding-right: 0.5em;
}
 

.RadInput a {
    color:gray !important;
    border-left-style:unset !important;
}

.modal .modal-content .modal-header .modal-title { 
    flex: 1; 
}

/* Files / Documents display */
.file { color: #0094df;  }
.file:before {
    font-family: 'Font Awesome 5 Pro', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size:1.7rem;
    padding-right: .5rem;
    color: #6f8294;
    content: "\f15b";
}

.file[data-extension=".png"]:before,
.file[data-extension=".jpg"]:before,
.file[data-extension=".jpe"]:before,
.file[data-extension=".jpeg"]:before,
.file[data-extension=".gif"]:before,
.file[data-extension=".bmp"]:before {
    color: #6f8294;
    content: "\f1c5";
}

.file[data-extension=".ppt"]:before,
.file[data-extension=".pptx"]:before,
.file[data-extension=".pps"]:before,
.file[data-extension=".ppsx"]:before {
    color: #d24726;
    content: "\f1c4";
}

.file[data-extension=".doc"]:before,
.file[data-extension=".docx"]:before,
.file[data-extension=".dot"]:before,
.file[data-extension=".dotx"]:before {
    color: #2b579a;
    content: "\f1c2";
}

.file[data-extension=".xls"]:before,
.file[data-extension=".xlsx"]:before,
.file[data-extension=".xlt"]:before,
.file[data-extension=".xltx"]:before {
    color: #217346;
    content: "\f1c3";
}

.file[data-extension=".csv"]:before {
    color: #217346;
    content: "\f6dd";
}

.file[data-extension=".pdf"]:before {
    color: #ff2116;
    content: "\f1c1";
}

.file[data-extension=".mp4"]:before,
.file[data-extension=".wmv"]:before,
.file[data-extension=".avi"]:before,
.file[data-extension=".mpeg"]:before,
.file[data-extension=".mpg"]:before,
.file[data-extension=".mpe"]:before,
.file[data-extension=".mkv"]:before,
.file[data-extension=".mov"]:before {
    color: #6f8294;
    content: "\f1c8";
}

.file[data-extension=".mp3"]:before,
.file[data-extension=".wma"]:before,
.file[data-extension=".wav"]:before,
.file[data-extension=".m3u"]:before,
.file[data-extension=".mid"]:before,
.file[data-extension=".midi"]:before,
.file[data-extension=".snd"]:before {
    color: #6f8294;
    content: "\f1c7";
}

.file[data-extension=".txt"]:before,
.file[data-extension=".rtf"]:before {
    color: #6f8294;
    content: "\f15c";
}


.table tbody tr:first-child td {
    border-top: none !important;
}

.ChartStyle {
    width: 100%;
    height: 0;
    padding-bottom: 60%;
    border: 1px solid #ABACAE;
}















.RadGrid_Material .rgGroupItem {
    padding: 2px !important;
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.RadGrid .rgGroupItem + .rgGroupItem:before
{
    left: -17px !important;
}

.RadGrid_Material .rgGroupPanel {
    padding: 0 !important;
}

.RadGrid div.rgHeaderWrapper {
    background-color: #6f8294 !important;
}

/*.RadGrid_Material .rgHeader, .RadGrid_Material th.rgResizeCol, .RadGrid_Material .rgHeaderWrapper {
    padding: 0px !important;
    line-height: 35px !important;
}*/

/*div.rgHeaderDiv .rgMasterTable thead tr:first-child th a
{
    padding-left: 15px !important;
}*/

.rgHeader {
    padding: 0 5px;
    height: 35px !important;
    }

.rgRow, .rgAltRow {
    height: 35px !important;
}

.rgCommandRow {
    height: 35px !important;
}

.RadGrid_Material .rgCommandCell .t-button
{
    padding: 0 !important;
}

.rgPager {
    height: 30px !important;
}

.RadGrid_Material .rgPagerCell {
    padding: 0 !important;
}

.RadGrid .rgCommandCellRight .t-button {
    margin: 0 0 0 15px !important;
}

.amcharts-amexport-item.amcharts-amexport-item-level-0 > a,
.amcharts-amexport-item.amcharts-amexport-item-level-1 > a,
.amcharts-amexport-item.amcharts-amexport-item-level-2 > a {
    color: #737478;
}
.RadGrid .rgPagerCell .rgActionButton {
    padding-bottom: 0 !important;
}

.amcharts-amexport-item.amcharts-amexport-item-level-0.amcharts-amexport-item-blank,
.amcharts-amexport-item.amcharts-amexport-item-level-1.amcharts-amexport-item-blank,
.amcharts-amexport-item.amcharts-amexport-item-level-2.amcharts-amexport-item-blank {
    background-color: #E3E3E4;
}

.amcharts-amexport-item.amcharts-amexport-item-level-0.amcharts-amexport-item-blank:hover,
.amcharts-amexport-item.amcharts-amexport-item-level-1.amcharts-amexport-item-blank:hover,
.amcharts-amexport-item.amcharts-amexport-item-level-2.amcharts-amexport-item-blank:hover,
.amcharts-amexport-item.amcharts-amexport-item-level-0.amcharts-amexport-item-blank.active:hover,
.amcharts-amexport-item.amcharts-amexport-item-level-1.amcharts-amexport-item-blank.active:hover,
.amcharts-amexport-item.amcharts-amexport-item-level-2.amcharts-amexport-item-blank.active:hover {
    background-color: #C7C7C9;
}

.RadGrid .m-checkbox {
    padding-left: 0;
}

.gridCheckBoxColumn .rgActionButton {
    right: -10px !important;
}

.RadComboBoxDropDown .rcbCheckBox,
.RadComboBoxDropDown .rcbCheckAllItemsCheckBox {
    -webkit-appearance: none;
    background-color: #ffffff;
    border: 1px solid #a9adb4;
    margin: 3px 6px 3px 4px !important;
    padding: 8px !important;
    border-radius: 3px;
    display: inline-block;
    position: relative !important;
}

.RadComboBoxDropDown .rcbCheckBox:checked:after,
.RadComboBoxDropDown .rcbCheckAllItemsCheckBox:checked:after {
    content: '\2714';
    font-size: 14px;
    position: absolute;
    top: -2px;
    left: 3px;
    color: #696f7a;
}

.RadComboBox {
    padding: 0;
    font-size: 1rem;
    height: 30px;
    min-height: 30px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
.RadComboBox > table {
    height: 30px;
    border-color: #d2d4d8;
    color: #575962;
    border-radius: 0.25rem;
}

.RadComboBox .rcbInputCell,
.RadComboBox .rcbArrowCell {
    background: transparent !important;
    border: none !important;
}

.RadComboBox_Metro .rcbReadOnly .rcbInput {
    color: #575962 !important;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.RadGrid_Material .rgPagerCell .rgInfoPart, .RadGrid_Material .rgPagerCell .rgSliderLabel, .RadGrid_Material .rgPagerCell .rgPagerLabel {
    padding-bottom: 0 !important;
}

.RadGrid_Material .t-button {
    padding: 3px !important;
    padding-top: 7px !important;
}

.m-table.m-table--head-bg-accent thead th {
    padding: 0 5px;
    height: 35px !important;
    }

.m-table.m-table--head-bg-accent tr, .m-table.m-table--head-bg-accent tr:hover {
    height: 35px !important;
}

.m-table.m-table--head-bg-accent td {
    padding: 3px 5px;
}

.RadGrid_Material .rgRow > td, .RadGrid_Material .rgAltRow > td, .RadGrid_Material .rgEditRow > td {
    padding: 3px 5px;
}

_:-ms-lang(x),
.MSFavReportHeight {
    height: 500px;
}

.md-detail {
    border-top: 1px solid #d2d4d8;
    margin: 12px -14px 0 -14px;
    padding: 12px 14px 0 14px;
}
.md-detail .RadGrid { display: none; }

.md-headerSelected {
    border-bottom: 1px solid #d2d4d8;
    margin-bottom: 6px;
}
.GridHeader {
    padding-bottom: 6px;
}

.CenterColumn { text-align: center !important; }
.CenterRight { text-align: right !important; }
.m-checkbox > input:checked ~ span,
.m-radio > input:checked ~ span,
.m-checkbox > span,
.m-radio > span {
    background-color: #ffffff;
}


.shake {
    animation-name: shake;
    animation-duration: 700ms;
    border-right: 1px !important;
}

.selectColumnButton { width: 75px !important; }



.m-table.m-table--head-bg-accent th {
    background-color: #6f8294 !important;
    color: #ffffff !important;
    padding: 0 5px;
    height: 35px !important;
    vertical-align: middle;
}

.m-table.m-table--head-bg-accent th:hover {
    background-color: #2ba1ed !important;
}

    .m-table.m-table--head-bg-accent th a {
        color: #ffffff;
        text-decoration: none;
    }



.HiddenMenuHeaderPosition
{
    top: 0px;
}

#ctl00_modalBody { position: relative; }
.toast-container {
    bottom: 15px;
    left: 50%;
    margin-left: -150px;
    position: absolute !important;
}

.toast-message {
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji !important;
    font-size: 13px;
}

#toast-container > .toast {
    background-image: none !important;
}

#toast-container > .toast:before {
    position: relative;
    font-family: 'Font Awesome 5 Pro';
    font-size: 24px;
    line-height: 18px;
    float: left;
    margin-left: -1em;
    color: #FFF;
    padding-right: 0.5em;
    margin-right: 0.5em;
}

#toast-container > .toast-success:before {
    content: "\f00c";
}

#toast-container > .toast-error:before {
    content: "\f00d";
}

#toast-container > .toast-warning:before {
    content: "\f071";
}

#toast-container > .toast-info:before {
    content: "\f05a";
}



button .fa-angle-down,
button .fa-angle-up {
    padding-left: 2px;
}


.swal2-popup {
    width: unset !important;
    min-width: 32em;
    max-width: 800px;
}


.multiColumnComboBox {
    padding-left: 0px;
    padding-right: 0px;
    width: auto;
    color: #575962 !important;
}

.multiColumnComboBox::placeholder {
    color: #575962 !important;
}

.k-i-arrow-s::before, .k-i-arrow-60-down::before, .t-i-arrow-s::before, .t-i-arrow-down::before, .p-i-arrow-s::before, .p-i-arrow-down::before, .p-i-arrow-60-down::before {
    content: none;
}
.k-i-arrow-60-down::before {
    content: "\f0d7" !important;
    font-family: "Font Awesome 5 Pro";
    font-size: 14px;
    color: #575962;
}

.k-dropdown-wrap .k-select {
    padding: unset !important;
    width: unset !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
}


.RadMultiColumnComboBox_Default .k-select {
    background-color: #ffffff !important;
    background-image: unset !important;
    border-color: #ffffff !important;
}

.k-dropdown-wrap > .k-i-close {
    right: 2.4em;
    visibility: hidden;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
}

.RadMultiColumnComboBox_Default .k-state-default {
    border-color: #d2d4d8 !important;
}

.RadMultiColumnComboBox_Default .k-state-active, .RadMultiColumnComboBox_Default .k-state-focused {
    border-color: #0094df !important;
}

.k-dropdowngrid-popup .k-header {
    border-color: #6f8294 !important;
    color: #ffffff !important;
    background-color: #6f8294 !important;
}

.k-dropdowngrid-popup .k-cell {
    border-left-width: 0px !important;
    border-right-width: 0px !important;
    border-bottom: 1px solid #cfd8dc !important;
}

.k-dropdowngrid-popup .k-item.k-state-focused {
    box-shadow: unset !important;
}

.k-dropdowngrid-popup {
    border-color: #6f8294 !important;
    background-color: #fff;
    border-width: 1px !important;
    border-style: solid !important;
    border-style: solid !important;
    
}

.k-dropdowngrid-popup .k-item:nth-child(2n) {
    background-color: #ffffff !important;
}

.k-dropdowngrid-popup .k-item:nth-child(2n):hover {
    background-color: #ededed !important;
}
.smallProfilePic {
    max-width: 40px;
    max-height: 40px;
    width: 40px;
    height: 40px;
    object-fit: cover;
}

.form-control-radio-checkbox {
    border: 0px;
    padding-left: 0px;
}

@media only screen and (max-width: 1366px) {
    #m_modal_help .modal-content {
        height: calc(100vh - 100px) !important;
    }  
}

.k-reset .k-grid-list {
    background-color: white;      
}

.k-grid-list > .k-item {
    box-sizing: border-box;
    position: relative;
    display: table !important;
}
